#include "stdafx.h"
#include "PassiveSkillObject.h"

/*
#include "SkillManager.h"

cPassiveSkillObject::cPassiveSkillObject()
{
}

cPassiveSkillObject::~cPassiveSkillObject()
{
}

void* cPassiveSkillObject::operator new(size_t n)
{ 
	return 0;
//	return SKILLMAN->AllocPassiveSkillObj();
} 

void cPassiveSkillObject::operator delete(void* ptr)
{
//	( static_cast<cPassiveSkillObject*>(ptr) )->SetSkillCode(NONUSESKILL);
//	SKILLMAN->FreePassiveSkillObj( static_cast<cPassiveSkillObject*>(ptr) );
}

void cPassiveSkillObject::Process()
{
}
*/